Requirements for components are as following and are packaged in docker images:


DOT Core Server
  • Innovatrics IFace + MKL library, libusb, libgomp
  • Java

DOT Ocr Server

  • Tensorflow, Libsm6, libxrender1, libxext6, locales
  • Python 3 + python libraries¬†